.css_login_label {text-align:center;}
.css_login_line {text-align:center;width:200px;height:100px;}
.css_login_obj {font-size:26px;color:#1a254b;text-align:center;width:400px;height:50px;}
.css_pswd_label {text-align:center;}
.css_pswd_line {text-align:center;width:200px;height:100px;}
.css_pswd_obj {font-size:26px;color:#1a254b;text-align:center;width:400px;height:50px;}
